=== debian/control ===
Source: golang-github-munnerz-goautoneg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-munnerz-goautoneg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-munnerz-goautoneg.git
Homepage: https://github.com/munnerz/goautoneg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/munnerz/goautoneg

Package: golang-github-munnerz-goautoneg-dev
Architecture: all
Depends: ${misc:Depends}
Description: golang functions for HTTP Content-Type autonegotiation (library)
 HTTP Content-Type Autonegotiation functions for golang.
 The functions in this package implement the behaviour specified in
 http://www.w3.org/Protocols/rfc2616/rfc2616-sec14.html.
 .
 This golang package is a mirror of bitbucket.org/ww/goautoneg.
 .
 func Negotiate(header string, alternatives []string) (content_type string)
 Negotiate the most appropriate content_type given the accept header and a
 list of alternatives.
 .
 func ParseAccept(header string) (accept []Accept)
 Parse an Accept Header string returning a sorted list of clauses.
